troubleshooting Question

Applet, swing & installation

Avatar of Lucsat
Lucsat asked on
Java
5 Comments1 Solution249 ViewsLast Modified:
I have an applet that uses swing components (jdk 1.3.1), and two classes that I have programmed. When I access to the html page that contains the applet from my computer (IE 6.0 & jdk 1.4 & jdk 1.3.1), I can work with the applet, but if I access from another computer (IE 5.5 and IE 6.0) that it hasn't installed any jdk, I can't see the applet.

What can I do? What's the matter? Do all the computers need installed the jre if they want to work with my applet?
ASKER CERTIFIED SOLUTION
s_lavie

Our community of experts have been thoroughly vetted for their expertise and industry experience.

Join our community to see this answer!
Unlock 1 Answer and 5 Comments.
Start Free Trial
Learn from the best

Network and collaborate with thousands of CTOs, CISOs, and IT Pros rooting for you and your success.

Andrew Hancock - VMware vExpert
See if this solution works for you by signing up for a 7 day free trial.
Unlock 1 Answer and 5 Comments.
Try for 7 days

”The time we save is the biggest benefit of E-E to our team. What could take multiple guys 2 hours or more each to find is accessed in around 15 minutes on Experts Exchange.

-Mike Kapnisakis, Warner Bros